/* BLUE */

/* HEADER */
.blue header{background:url('../images/menu.gif') bottom repeat-x;}

/* MENU */
.blue ul.menu ul{background:url('../images/menu-left.png') no-repeat left 8px, url('../images/menu-right.png') no-repeat right 8px;}
.blue ul.menu li:hover a,
.blue ul.menu li.current-menu-item a,
.blue ul.menu li.current-menu-ancestor a{text-shadow:1px 0 0 #408ea9;background:#00c0ff;}
.blue ul.menu ul li{background:#265696;}
.blue ul.menu ul li:first-child{background:url('../images/submenu.gif') no-repeat center top #265696 !important;}
.blue ul.menu ul li:last-child{border-bottom:6px solid #00c0ff;}
.blue ul.menu ul li a:hover,
.blue ul.menu ul li.current-menu-item a{color:#00c0ff;}

/* SECTION */
.blue section{background:#dcf2f8;}

/* FILTERS */
.blue .filters{background:url('../images/bg-filters-blue.gif') no-repeat bottom;}
.blue .filters ul li{background:url('../images/bt-filter-blue.gif') no-repeat 295px 11px #265696;border:10px solid #c6dbe9;}
.blue .filters ul li.up{background-image:url('../images/bt-filter-up-blue.gif');}
.blue .filters ul li ul{background:#2782f9;border-left:10px solid #c6dbe9;border-right:10px solid #c6dbe9;border-bottom:10px solid #c6dbe9;}

/* GRID */
.blue .grid{background:url('../images/bg-grid-blue.gif') 30px 20px;}
.blue .grid .title{background:#005599;}
.blue .grid .excerpt{background:#2782f9;}

/* GRID II */
.blue .grid-2 .share{background:url('../images/bg-share-blue.gif') right center no-repeat #002d45;}
.blue .grid-2 .share:hover{background:url('../images/bg-share-blue-over.gif') right center no-repeat #002d45;}
.blue .grid-2 .tag{background:url('../images/bg-tag-left-blue.png') no-repeat left top, url('../images/bg-tag-blue.png') repeat-x top;}
.blue .grid-2 .title{background:#22576b;}
.blue .grid-2 .item:hover .tag{background:url('../images/bg-tag-left-blue-over.png') no-repeat left top, url('../images/bg-tag-blue-over.png') repeat-x top;}
.blue .grid-2 .item:hover .title{background:#002d45;}

/* HEADINGS */
.blue article h2{color:#265696;background:url('../images/h2-blue.gif') center no-repeat;}
.blue article h2 span{background:#dcf2f8;}
.blue article h3{}
.blue article h4{}
.blue article h5{}
.blue article h6{}

/* CONTEXT MENU */
.blue .context-menu{border-top:10px solid #bcd3e4;background:url('../images/bg-context-menu-blue-left.gif') no-repeat left center, url('../images/bg-context-menu-blue-right.gif') no-repeat right center #0a3876;}
.blue .context-menu h2 span{background:#0a3876;}
.blue .context-menu li a:hover, .blue .context-menu li.current-menu-item a{color:#2782f9;}

/* SOCIAL */
.blue .social{background:url('../images/bg-social-blue.png') no-repeat center top;}

/* MORE POSTS */
.blue .more-posts{
    background: url('../images/bg-more-posts-left-blue.gif') repeat-y left,
                url('../images/bg-more-posts-left-blue.gif') repeat-y right,
                url('../images/bg-more-posts-bottom-blue.gif') repeat-x bottom;
}
.blue .more-posts a{background:url('../images/more-posts-blue.png') no-repeat #dcf2f8;}

/* FOOTER */
.blue footer{background:url('../images/menu.gif') top repeat-x;border-bottom:17px solid #a8bbd5;}
.blue footer .top{background:url('../images/top.png');}

/* VIOLET */

/* HEADER */
.violet header{background:url('../images/menu-violet.gif') bottom repeat-x;}

/* MENU */
.violet ul.menu ul{background:url('../images/menu-left-violet.png') no-repeat left 8px, url('../images/menu-right-violet.png') no-repeat right 8px;}
.violet ul.menu li:hover a,
.violet ul.menu li.current-menu-item a,
.violet ul.menu li.current-menu-ancestor a{text-shadow:1px 0 0 #5d1b4c;background:#ff40c2;}
.violet ul.menu ul li{background:#ab277b;}
.violet ul.menu ul li:first-child{background: url('../images/submenu-violet.gif') no-repeat center top #ab277b !important;}
.violet ul.menu ul li:last-child{border-bottom:6px solid #e842bd;}
.violet ul.menu ul li a:hover,
.violet ul.menu ul li.current-menu-item a{color:#ff00bd;}

/* SECTION */
.violet section{background:#eed6e4;}

/* GRID */
.violet .grid .title{background:#ab2779;}
.violet .grid .excerpt{background:#b65a92;}

/* HEADINGS */
.violet article h2{color:#932b78;background:url('../images/h2-violet.gif') center no-repeat;}
.violet article h2 span{background:#eed6e4;}
.violet article h3{}
.violet article h4{}
.violet article h5{}
.violet article h6{}

/* CONTEXT MENU */
.violet .context-menu{border-top:10px solid #c98bae;background:url('../images/bg-context-menu-violet-left.gif') no-repeat left center, url('../images/bg-context-menu-violet-right.gif') no-repeat right center #752c59;}
.violet .context-menu h2 span{background:#752c59;}
.violet .context-menu li a:hover, .violet .context-menu li.current-menu-item a{color:#ff00bd;}

/* FOOTER */
.violet footer{background:url('../images/menu-violet.gif') top repeat-x;border-bottom:17px solid #d4aac9;}
.violet footer .top{background:url('../images/top-violet.png');}

/* GREEN */

/* HEADER */
.green header{background:url('../images/menu-green.gif') bottom repeat-x;}

/* MENU */
.green ul.menu ul{background:url('../images/menu-left-green.png') no-repeat left 8px, url('../images/menu-right-green.png') no-repeat right 8px;}
.green ul.menu li:hover a,
.green ul.menu li.current-menu-item a,
.green ul.menu li.current-menu-ancestor a{text-shadow:1px 0 0 #5d1b4c;background:#00c400;}
.green ul.menu ul li{background:#009518;}
.green ul.menu ul li:first-child{background:url('../images/submenu-green.gif') no-repeat center top #009518 !important;}
.green ul.menu ul li:last-child{border-bottom:6px solid #00c400;}
.green ul.menu ul li a:hover,
.green ul.menu ul li.current-menu-item a{color:#00fe00;}

/* SECTION */

/* CONTEXT MENU */
.green .context-menu{border-top:10px solid #9dd5a3;background:url('../images/bg-context-menu-green-left.gif') no-repeat left center, url('../images/bg-context-menu-green-right.gif') no-repeat right center #006323;}
.green .context-menu img.icon{margin-top:-39px;}
.green .context-menu h2 span{background:#006323;}
.green .context-menu li a:hover, .green .context-menu li.current-menu-item a{color:#00fe00;}

/* HEADINGS */
.green article h2{color:#009518;background:url('../images/h2-green.gif') center no-repeat;}
.green article h2 span{background:#d8efd8;}
.green article h3{}
.green article h4{}
.green article h5{}
.green article h6{}

/* CONTEXT CONTENT */
.green div.context-content{background:#d8efd8;border-top:10px solid #eff7ec;}

/* SOCIAL */
.green .social{background:url('../images/bg-social-green.png') no-repeat center top;}

/* FOOTER */
.green footer{background:url('../images/menu-green.gif') top repeat-x;border-bottom:17px solid #a3d5a8;}
.green footer .top{background:url('../images/top-green.gif');}

/* BEIGE */

/* HEADER */
.beige header{background:url('../images/menu-beige.gif') bottom repeat-x;}

/* MENU */
.beige ul.menu ul{background:url('../images/menu-left-beige.png') no-repeat left 8px, url('../images/menu-right-beige.png') no-repeat right 8px;}
.beige ul.menu li:hover a,
.beige ul.menu li.current-menu-item a,
.beige ul.menu li.current-menu-ancestor a{text-shadow:1px 0 0 #5d1b4c;background:#e6890f;}
.beige ul.menu ul li{background:#695309;}
.beige ul.menu ul li:first-child{background:url('../images/submenu-beige.gif') no-repeat center top #695309 !important;}
.beige ul.menu ul li:last-child{border-bottom:6px solid #e6890f;}
.beige ul.menu ul li a:hover,
.beige ul.menu ul li.current-menu-item a{color:#e6890f;}

/* SECTION */
.beige section{background:#f8f5e7;}

/* HEADINGS */
.beige article h2{color:#e6890f;background:url('../images/h2-beige.gif') center no-repeat;}
.beige article h2 span{background:#f8f5e7;}
.beige article h3{}
.beige article h4{}
.beige article h5{}
.beige article h6{}

/* CONTEXT CONTENT */
.beige div.context-content{background:#e5e2c9;border-top:10px solid #eeebd8;}
.beige div.context-content h2{background:url('../images/h2-content-context-beige.gif') center no-repeat;}
.beige div.context-content h2 span{background:#e5e2c9;}

/* FOOTER */
.beige footer{background:url('../images/menu-beige.gif') top repeat-x;border-bottom:17px solid #c3ba9d;}
.beige footer .top{background:url('../images/top-beige.gif');}

/* CYAN */

/* HEADER */
.cyan header{background:url('../images/menu-cyan.gif') bottom repeat-x;}

/* MENU */
.cyan ul.menu ul{background:url('../images/menu-left-cyan.png') no-repeat left 8px, url('../images/menu-right-cyan.png') no-repeat right 8px;}
.cyan ul.menu li:hover a,
.cyan ul.menu li.current-menu-item a,
.cyan ul.menu li.current-menu-ancestor a{text-shadow:1px 0 0 #408ea9;background:#00dddf;}
.cyan ul.menu ul li{background:#007b7c;}
.cyan ul.menu ul li:first-child{background:url('../images/submenu-cyan.gif') no-repeat center top #007b7c !important;}
.cyan ul.menu ul li:last-child{border-bottom:6px solid #00dddf;}
.cyan ul.menu ul li a:hover,
.cyan ul.menu ul li.current-menu-item a{color:#00dddf;}

/* SECTION */
.cyan section{background:#dcf2f8;}

/* FILTERS */
.cyan .filters{background:url('../images/bg-filters-cyan.gif') no-repeat bottom;}
.cyan .filters ul li{background:url('../images/bt-filter-cyan.gif') no-repeat 295px 11px #348888;border:10px solid #cbe5e5;}
.cyan .filters ul li.up{background-image:url('../images/bt-filter-up-cyan.gif');}
.cyan .filters ul li ul{background:#0d3434;border-left:10px solid #c6dbe9;border-right:10px solid #c6dbe9;border-bottom:10px solid #c6dbe9;}

/* GRID II */
.cyan .grid-2{background:url('../images/bg-grid-cyan.gif') 30px 20px;}
.cyan .grid-2 .title{background:#007b7c;}
.cyan .grid-2 .share{background:url('../images/bg-share-cyan.gif') right center no-repeat #174444;}
.cyan .grid-2 .share:hover{background:url('../images/bg-share-cyan.gif') right center no-repeat #174444;}
.cyan .grid-2 .tag{background:url('../images/bg-tag-left-cyan.png') no-repeat left top, url('../images/bg-tag-cyan.png') repeat-x top;}
.cyan .grid-2 .item:hover .title{background:#0d3434;}
.cyan .grid-2 .item:hover .tag{background:url('../images/bg-tag-left-cyan-over.png') no-repeat left top, url('../images/bg-tag-cyan-over.png') repeat-x top;}

/* RELATIONS NEWS */
.cyan.relations-news{background:#00b3b3;border-top:10px solid #d2eef3;}
.cyan.relations-news .container-nav a.prev{left:0;background-color:#037e7e;}
.cyan.relations-news .container-nav a.next{right:0;background-color:#037e7e;}
.cyan.relations-news .container-nav a:hover{background-color:#0d3434;}

/* NEWSLETTER */
.cyan .newsletter{border:2px dashed #cee8e8;}
.cyan .newsletter h3{text-shadow:0 0 1px #2c5e6b;}
.cyan .newsletter input[type='text']{border:10px solid #498e8e;}
.cyan .newsletter input[type='submit']{background:url('../images/bt-send.gif') no-repeat;}

/* HEADINGS */
.cyan article h2{color:#007b7c;background:url('../images/h2-blue.gif') center no-repeat;}
.cyan article h2 span{background:#dcf2f8;}
.cyan article h3{}
.cyan article h4{}
.cyan article h5{}
.cyan article h6{}

/* SLIDESHOW */
.cyan .slideshow .nav{background-color:#269596;}

/* SOCIAL */
.cyan .social{background:url('../images/bg-social-cyan.png') no-repeat center top;}

/* MORE POSTS */
.cyan .more-posts{
    background: url('../images/bg-more-posts-left-cyan.gif') repeat-y left,
                url('../images/bg-more-posts-left-cyan.gif') repeat-y right,
                url('../images/bg-more-posts-bottom-cyan.gif') repeat-x bottom;
}
.cyan .more-posts a{background:url('../images/more-posts-cyan.png') no-repeat #dcf2f8;}

/* FOOTER */
.cyan footer{background:url('../images/menu-cyan.gif') top repeat-x;border-bottom:17px solid #99cacb;}
.cyan footer .top{background:url('../images/top-cyan.gif');}

/* BROWN */

/* HEADER */
.brown header{background:url('../images/menu-beige.gif') bottom repeat-x;}

/* MENU */
.brown ul.menu ul{background:url('../images/menu-left-beige.png') no-repeat left 8px, url('../images/menu-right-beige.png') no-repeat right 8px;}
.brown ul.menu li:hover a,
.brown ul.menu li.current-menu-item a,
.brown ul.menu li.current-menu-ancestor a{text-shadow:1px 0 0 #5d1b4c;background:#f9b500;}
.brown ul.menu ul li{background:#695309;}
.brown ul.menu ul li:first-child{background:url('../images/submenu-brown.gif') no-repeat center top #695309 !important;}
.brown ul.menu ul li:last-child{border-bottom:6px solid #f9b500;}
.brown ul.menu ul li a:hover,
.brown ul.menu ul li.current-menu-item a{color:#f9b500;}

/* SECTION */
.brown section{background:#f2f2e4;}

/* FILTERS */
.brown .filters{position:absolute;width:100%;margin-top:-66px;text-align:center;overflow:inherit;}
.brown .filters ul.center{display:inline-block;position:relative;text-align:left;}
.brown .filters ul li{background:url('../images/bt-filter-brown.gif') no-repeat 295px 11px #705100;border:10px solid #e0dac3;}
.brown .filters ul li.up{background-image:url('../images/bt-filter-up-brown.gif');}
.brown .filters ul li ul{background:#8d7524;border-left:10px solid #e0dac3;border-right:10px solid #e0dac3;border-bottom:10px solid #e0dac3;}

/* GRID */
.brown .grid{background:url('../images/bg-grid-brown.gif') 30px 20px;}
.brown .grid .title{background:#695309;}
.brown .grid .excerpt{background:#9a3d00;}
.brown .grid .item:hover .title{background:#ff6a00;}

/* GRID II */
.brown .slideshow .nav{background-color:#715200;}

/* RELATIONS NEWS */
.brown.relations-news{background:#c8bb9d;border-top:10px solid #dedccf;}
.brown.relations-news .container-nav a.prev{left:0;background-color:#88826e;}
.brown.relations-news .container-nav a.next{right:0;background-color:#88826e;}
.brown.relations-news .container-nav a:hover{background-color:#4a4842;}
.brown.relations-news .title{background:#695309;}
.brown.relations-news .tag{background:url('../images/bg-tag-left-cyan.png') no-repeat left top, url('../images/bg-tag-cyan.png') repeat-x top;}
.brown.relations-news .item:hover .title{background:#d56d20;}
.brown.relations-news .item:hover .tag{background:url('../images/bg-tag-left-cyan-over.png') no-repeat left top, url('../images/bg-tag-cyan-over.png') repeat-x top;}

/* NEWSLETTER */
.brown .newsletter{border:2px dashed #edeae2;}
.brown .newsletter h3{text-shadow:0 0 1px #6b6656;}
.brown .newsletter input[type='text']{border:10px solid #9c957e;}
.brown .newsletter input[type='submit']{background:url('../images/bt-send-brown.gif') no-repeat;}

/* HEADINGS */
.brown article h2{color:#695309;background:url('../images/h2-brown.gif') center no-repeat;}
.brown article h2 span{background:#f2f2e4;}
.brown article h3{}
.brown article h4{}
.brown article h5{}
.brown article h6{}

/* CONTEXT MENU */
.brown .context-menu{border-top:10px solid #d7d2b8;background:url('../images/bg-context-menu-brown-left.gif') no-repeat left center, url('../images/bg-context-menu-brown-right.gif') no-repeat right center #977613;}
.brown .context-menu h2 span{background:#977613;}
.brown .context-menu li a:hover, .brown .context-menu li.current-menu-item a{color:#f9b500;}

/* SOCIAL */
.brown .social{background:url('../images/bg-social-brown.png') no-repeat center top;}

/* MORE POSTS */
.brown .more-posts{
    background: url('../images/bg-more-posts-left-brown.gif') repeat-y left,
                url('../images/bg-more-posts-left-brown.gif') repeat-y right,
                url('../images/bg-more-posts-bottom-brown.gif') repeat-x bottom;
}
.brown .more-posts a{background:url('../images/more-posts-brown.png') no-repeat #f2f2e4;}

/* FOOTER */
.brown footer{background:url('../images/menu-beige.gif') top repeat-x;border-bottom:17px solid #c3ba9d;}
.brown footer .top{background:url('../images/top-beige.gif');}